body
{
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size: 12px ;
   color: #000000;
   background-color:#010a32;

   margin: 0px 0px 0px 0px;
}

div, td, p, table 
{
   font-family: Verdana, Arial, Helvetica, sans-serif;
   font-size: 12px ;
   color: #000000;
}
a 
{
   font-family:  Verdana, Arial, Helvetica, sans-serif;
   font-size: 12px;
   color: #000000;
   font-weight: bold;
   text-decoration: none;
}
a:hover 
{
   font-family:  Verdana, Arial, Helvetica, sans-serif;
   font-size: 12px;
   color: #ed1e30;
   font-weight: bold;
   text-decoration: none;
}
a.style2 
{
   font-family:  Verdana, Arial, Helvetica, sans-serif;
   font-size: 12px;
   color: #010a32;
   font-weight: bold;
   text-decoration: none;
}
a.style2:hover 
{
   font-family:  Verdana, Arial, Helvetica, sans-serif;
   font-size: 12px;
   color: #000000;
   font-weight: bold;
   text-decoration: none;
}
a.style3
{
   font-family:  Verdana, Arial, Helvetica, sans-serif;
   font-size: 12px;
   color: #ffffff;
   font-weight: bold;
   text-decoration: none;
}
a.style3:hover 
{
   font-family:  Verdana, Arial, Helvetica, sans-serif;
   font-size: 12px;
   color: #ed1e30;
   font-weight: bold;
   text-decoration: none;
}
a.style4
{
   font-family:  Verdana, Arial, Helvetica, sans-serif;
   font-size: 12px;
   color: #000;
   font-weight: bold;
   text-decoration: none;
}
a.style4:hover 
{
   font-family:  Verdana, Arial, Helvetica, sans-serif;
   font-size: 12px;
   color: #fff;
   font-weight: bold;
   text-decoration: none;
}

h1{ 
	color: #ed1e30;
	font-size: 14px;
		display:inline;
    font-weight: bold;
}
h2 { 
	color: #000;
	font-size: 12px;
		display:inline;
    font-weight: bold;
}
h3 { 
	color: #000000;
	font-size: 12px;
  font-weight: normal;
}